﻿@{
    Layout = null;
}

<!DOCTYPE html>
<!--[if IE 7 ]>    <html lang="en-gb" class="isie ie7 oldie no-js"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en-gb" class="isie ie8 oldie no-js"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en-gb" class="isie ie9 no-js"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en-gb" xml:lang="en-gb" class="no-js"> <!--<![endif]--><head>
	<meta charset="utf-8">
    <!--[if lt IE 9]> 
    	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <![endif]-->
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="Aleš Trunda alestrunda.cz">
    <meta name="robots" content="index, follow">
	<meta name="viewport" content="width=device-width, initial-scale=1">    
    
    <link rel="icon" href="~/Content/images/icon.png" type="image/png">

    <!--[if lt IE 9]>
        <script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    
    <!-- Google Fonts -->
	<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css' data-noprefix>
    
    <!-- Icon-Font -->
    <!--link rel="stylesheet" href=" font-awesome/font-awesome/css/font-awesome.min.css" type="text/css"-->
    <link rel="stylesheet" href="~/Content/font-awesome/font-awesome/css/font-awesome.min.css" type="text/css">
    <!--[if IE 7]>
    	<link rel="stylesheet" href="font-awesome/font-awesome/css/font-awesome-ie7.min.css" type="text/css">
    <![endif]-->
    
    <link rel="stylesheet" href="~/Content/bootstrap/css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="~/Content/owl-carousel/owl.carousel.css" type="text/css">
    <link rel="stylesheet" href="~/Content/lightbox/css/lightbox.css" type="text/css">
    <link rel="stylesheet" href="~/Content/masterslider/style/masterslider.css" type="text/css">
    <link rel="stylesheet" href="~/Content/masterslider/skins/light-6/style.css" type="text/css">
    <link rel="stylesheet" href="~/Content/styles/main.css" type="text/css">
    <link rel="stylesheet" href="~/Content/styles/pricingtable.css" type="text/css">
    <link rel="stylesheet" type="text/css" media="all" href="~/Content/styles/switchery.min.css">
  	<script type="text/javascript" src="~/Scripts/js/switchery.min.js"></script>
    <script type="text/javascript" src="~/Scripts/js/modernizr.js"></script>
    
	<title>CASAVUE.COM</title>
</head>

<body>
  <div id="all">
    	<div id="main-menu-container">
        	<div class="menu-container">
            <img src="~/Content/images/logo_menu.png" />
                <ul class="main-menu">
                    <li>
                        <a class="scroll-to" href="#who-are-we">About</a>
                    </li>
                    <li>
                        <a class="scroll-to" href="#services">Features &amp; Benefits</a>
                    </li>
                    <li>
                        <a class="scroll-to" href="#blog-posts">Recent Listings</a>
                    </li>
                    <li>
                        <a class="scroll-to" href="#portfolio">Walkthroughs</a>
                    </li>
                     <li>
                        <a class="scroll-to" href="#tables">Pricing</a>
                    </li>
                     <li>
                        <a class="scroll-to" href="#signup">Sign Up</a>
                    </li>
                    <li>
                        <a class="scroll-to" href="#">Log in</a>
                    </li>
                    <li>
                        <a class="scroll-to" href="#contact">Contact Us</a>
                    </li>
                </ul>
                
            </div><!-- .menu-container -->
            <div class="menu-close">
            	<i id="main-menu-close" class="fa-remove"></i>
            </div>
        </div><!-- #main-menu-container -->
        
        <div id="content">
            <div id="head">
                <div class="head-container">
                    <div id="header-static">
                        <span style="color:#900"><i id="main-menu-button" class="fa-reorder"><span style="font-size:12px; padding-left:2px">MENU</span></i></span>
                        <img id="main-logo1" alt="logo" src="~/Content/images/logo.png">
                        <a href="#signup"><img id="main-logo2" alt="logo" src="~/Content/images/logo2.png"></a>
                    </div>
                    <div class="ms-fullscreen-template" id="slider1-wrapper">
                        <div class="master-slider ms-skin-light-6 ms-skin-round" id="masterslider">
                            <div class="ms-slide" data-fill-mode="fill" data-delay="3">
                            	<img src="~/Content/images/header.jpg" data-src="/Content/images/header.jpg" alt="header img">     
                                <div class="ms-layer">
                                        <div class="ms-layer-content">
                                            <h1><span style="color:#900">Casavue</span></h1>
                                            <h2>Enhancing perspectives</h2>
                                            <hr>
                                            <p>A New View On Real Estate.</p>
                                        </div>
                                    </div>
                            </div>
                            <div class="ms-slide" data-fill-mode="fill" data-delay="3">
                                    <img src="~/Content/images/bgTopNew.jpg" data-src="/Content/images/bgTopNew.jpg" alt="header img">     
                                    <div class="ms-layer">
                                      <div class="ms-layer-content">
                                             <h1><span style="color:#900">APEX PRODUCER</span></h1>
                                            <h2>Reaching New Heights</h2>
                                            <hr>
                                            <p>Powerful Solutions Used by TOP AGENTS</p>
                                        </div>
                                    </div>
                            </div>
                              <div class="ms-slide" data-fill-mode="fill" data-delay="3">
                                    <img src="~/Content/images/header_family.jpg" data-src="/Content/images/header_family.jpg" alt="header img">     
                                    <div class="ms-layer">
                                      <div class="ms-layer-content">                                                                                       
                                            
                                            <h2 align="right"><i>find the </i></h2>
                                          
                                            <h2 align="right" style="color: #030;">PERFECT HOUSE</h1>
                                       
                                            <h2 align="right"><i>&amp; turn it into the</i></h2>
                                       
                                            <h2 align="right" style="color: #030;">PERFECT HOME</h1>
                                    
                                           
                                        </div>
                                    </div>
                            </div>
                           
                            <div class="skew-line bottom-top">
                                <div class="skew-bottom-left skew-color-3 skew-small"></div>
                                <div class="skew-bottom-right skew-color-2"></div>
                            </div>
                        </div><!-- .master-slider -->
                    </div><!-- .ms-fullscreen-template -->
                </div><!-- .head-container -->
            </div><!-- #head -->
        
            <section id="who-are-we">
                <div class="section-content section-dark">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 onscroll-animate">
                                <header class="header">
                                    <h1><span style="color:#900">Sell Your Home</span> Quickly &amp; Easily</h1>
                                   
                                </header>
                            </div><!-- .col-md-4 -->
                            <div class="col-md-8 onscroll-animate">
                                <p><b>We know that selling your home is stressful; from the open houses to the unbearable fees, the entire process can be extremely frustrating. </p>
                                <p>With decades of experience in Real Estate Markets around the world; we have refined a complete suite of solutions proven to sell your home quickly, easily and most importantly profitably.</p>
                                <h3>Our mission is to provide easy-to-understand tools and valuable information on how to successfully sell properties.</h3>
                                <div class="row">
                                    <div class="col-md-6 box-icon-container">
                                        <div class="box-icon">
                                            <i class="fa-rocket"></i>
                                        </div>
                                        <div class="box-content">
                                            <p><b>Super Fast &amp; Responsive</b> <br />Get the information you need; when you need it.</p>
                                        </div>
                                        <div class="margin-50"></div>
                                    </div>
                                    <div class="col-md-6 box-icon-container">
                                        <div class="box-icon">
                                            <i class="fa-stackexchange"></i>
                                        </div>
                                        <div class="box-content">
                                            <p><b>Fully Scalable</b><br /> From Open Houses to Follow-ups, we've got you covered.</p>
                                        </div>
                                        <div class="margin-50"></div>
                                    </div>
                                </div><!-- .row -->
                            </div><!-- .col-md-8 -->
                        </div><!-- .row -->
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>
            
            <section id="team">
                <div class="section-content">
                    <div class="skew-container">
                        <div class="skew-line">
                            <div class="skew-top-left skew-color-3 skew-tiny"></div>
                            <div class="skew-top-right skew-color-2"></div>
                        </div>
                    </div>
                    <div class="container">
                        <header class="header">
                            <h1>Our Products</h1>
                        </header>
                        
                        <div class="row">
                            <div class="col-md-6">
                                <div class="row">
                                    <div class="col-md-6 col-sm-6 profile onscroll-animate">
                                        <div class="profile-photo">
                                            <img alt="photo1" src="~/Content/images/CasaVue_Icon_VLS.png">
                                            <div class="image-detail">
                                                <div class="image-detail-wrapper">
                                                    <div class="image-detail-content">
                                                        <i class="icon-button fa-resize-full"></i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <h3>Virtual Lawn Sign</h3>
                                        <p>Leveraging popular social media sites, like Facebook and LinkedIn, our Virtual Lawn Sign beautifully showcases your home and automatically forwards buyers to your Full Property Website. <b><i>Increasing exposure and generating leads.</i></b></p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 profile onscroll-animate">
                                        <div class="profile-photo">
                                            <img alt="photo2" src="~/Content/images/CasaVue_Icon_Youtube.png">
                                            <div class="image-detail">
                                                <div class="image-detail-wrapper">
                                                    <div class="image-detail-content">
                                                        <i class="icon-button fa-resize-full"></i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <h3>Youtube Commercials</h3>
                                        <p>We quickly and cost effectively help you produce a fully customized YouTube video. Engage prospective buyers with a 2 to 5 minute walk-through. <b><i>Interactive versions of the walkthrough are available on your Full Property Website.</i></b></p>
                                    </div>
                                </div><!-- .row -->
                            </div><!-- .col-md-6 -->
                            <div class="col-md-6">
                                <div class="row">
                                    <div class="col-md-6 col-sm-6 profile onscroll-animate">
                                        <div class="profile-photo">
                                            <img alt="photo3" src="~/Content/images/CasaVue_Icon_FullPropertyWebsite.png">
                                            <div class="image-detail">
                                                <div class="image-detail-wrapper">
                                                    <div class="image-detail-content">
                                                        <i class="icon-button fa-resize-full"></i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <h3>Full Property Website </h3>
                                        <p>We take all the hard work out of developing an effective website; <b><i>making it easy to create a listing that's fully customized and functional for both buyers and sellers.</i></b></p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 profile onscroll-animate">
                                        <div class="profile-photo">
                                            <img alt="photo4" src="~/Content/images/CasaVue_Icon_SMS.png">
                                            <div class="image-detail">
                                                <div class="image-detail-wrapper">
                                                    <div class="image-detail-content">
                                                        <i class="icon-button fa-resize-full"></i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <h3>SMS Marketing</h3>
                                       <p>SMS marketing is becoming one of the strongest medium through which you can quickly and cost effectively reach potential buyers. <b><i>Every Full Property Website creates a custom 'VUECODE'.</i></b></p>
                                    </div>
                                </div><!-- .row -->
                            </div><!-- .col-md-6 -->
                        </div><!-- .row -->
                        
                       
                        
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>
            
            <section id="more-about-us">
                <div class="section-content section-image-light parallax-background" style="background-image:url('/Content/images/bg_about.jpg');">
                    <div class="skew-container">
                        <div class="skew-line">
                            <div class="skew-top-left"></div>
                        </div>
                    </div>
                    <div class="container">
                    
                    <div align="center">
                    	<h2> All your data is safe and secure in <i>the cloud</i>&nbsp; <i class="fa-cloud"style="font-size:46px"></i></h2>
                        <p><i>powered by</i></p>
                        <img src="~/Content/images/logo_amazon.png"/>
                    </div>
                    
                        <header class="header center">
                            <h1>&darr; Check Us Out &darr;</h1>
                        </header>
                        
                           <div class="text-center">
                        	<div id="video-pc-container" class="video-pc-container">
                            	<img class="img-responsive" alt="pc" src="~/Content/images/pc.png">
                                <div class="video-pc">
                                	<iframe class="video-frame" id="video-pc" src="http://www.youtube.com/embed/ZSUTIKtWxBk?enablejsapi=1&html5=1" frameborder="0" allowfullscreen></iframe>
                                </div>
                           	</div>
                        </div>
                        <div id="signup">
                        <!--<iframe src="http://justinmarek.com/clients/casavue/forms/C/signup.php" height="900px" width="100%"></iframe>-->
                        <h2 align="center">Create a New Listing within 5 minutes. For FREE!!</h2>
                       	 <div class="row">  
  							   <div class="col-submit">
                <a class="submitbtn dialog-button" href="#popup-holder">Get Started</a>
 							   </div>  
  						</div>
                        </div>
                    </div><!-- .container -->
                    <div class="skew-container">
                        <div class="skew-line bottom-top">
                            <div class="skew-bottom-left skew-color-3"></div>
                        </div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
            <section id="stats">
                <div class="section-content section-color">
                    <div class="container">
                        <div class="row text-center text-bigger">
                            <div class="col-md-3 col-sm-6">
                                <div class="graph onscroll-animate">
                                	<div class="graph-left-side"><div class="graph-left-container"><div class="graph-left-half"></div></div></div>
                                	<div class="graph-right-side"><div class="graph-right-container"><div class="graph-right-half"></div></div></div>
                                    <i class="fa-signal"></i>
                                    <div class="graph-value" data-to="25"></div>
                                </div>
                                <span class="onscroll-animate">Available Metrics </span>
                                <div class="margin-60"></div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <div class="graph onscroll-animate">
                                	<div class="graph-left-side"><div class="graph-left-container"><div class="graph-left-half"></div></div></div>
                                	<div class="graph-right-side"><div class="graph-right-container"><div class="graph-right-half"></div></div></div>
                                    <i class="fa-stackexchange"></i>
                                    <div class="graph-value" data-to="9"></div>
                                </div>
                                <span class="onscroll-animate">Available Tools</span>
                                <div class="margin-60"></div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <div class="graph onscroll-animate">
                                	<div class="graph-left-side"><div class="graph-left-container"><div class="graph-left-half"></div></div></div>
                                	<div class="graph-right-side"><div class="graph-right-container"><div class="graph-right-half"></div></div></div>
                                    <i class="fa-bolt"></i>
                                    <div class="graph-value" data-to="4"></div>
                                </div>
                                <span class="onscroll-animate"> Types of Walkthroughs</span>
                                <div class="margin-60"></div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <div class="graph onscroll-animate">
                                	<div class="graph-left-side"><div class="graph-left-container"><div class="graph-left-half"></div></div></div>
                                	<div class="graph-right-side"><div class="graph-right-container"><div class="graph-right-half"></div></div></div>
                                    <i class="fa-group"></i>
                                    <div class="graph-value" data-to="60"></div>
                                </div>
                                <span class="onscroll-animate">Virtual Assistants</span>
                                <div class="margin-60"></div>
                            </div>
                        </div><!-- .row -->
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>
            
            <section id="testimonials">
                <div class="section-content section-image-dark parallax-background" style="background-image:url('/Content/images/bg_testimonials.jpg')">
                    <div class="skew-container">
                        <div class="skew-line">
                            <div class="skew-top-right skew-color-3"></div>
                        </div>
                    </div>
                    <div class="container onscroll-animate">
                        <header class="header center">
                            <i class="header-icon fa-quote-left"></i>
                        </header>
                        
                        <div class="owl-carousel" id="slider-testimonial">
                            <div class="testimonial">
                                <p class="testimonial-content"><i>“I normally never comment on anything on the internet, but I was so impressed with CasaVue's Executive Assistants that I just had to email. They were very punctual and helped me every step of the way. I couldn't imagine doing it again without them. I even got more than my asking price! Thanks again guys!”</i></p>
                                <div class="testimonial-author">
                                    David Lee
                                </div>
                                <div class="testimonial-detail">
                                    Markham Ontario
                                </div>
                            </div>
                                <div class="testimonial">
                                <p class="testimonial-content">"I normally never comment on anything on the internet, but I was so impressed with CasaVue's Executive Assistants that I just had to email. They were very punctual and helped me every step of the way. I couldn't imagine doing it again without them. I even got more than my asking price! Thanks again guys!"</p>
                                <div class="testimonial-author">
                                    David Lee
                                </div>
                                <div class="testimonial-detail">
                                    Markham Ontario
                                </div>
                            </div>
                               <div class="testimonial">
                               <p class="testimonial-content">"I normally never comment on anything on the internet, but I was so impressed with CasaVue's Executive Assistants that I just had to email. They were very punctual and helped me every step of the way. I couldn't imagine doing it again without them. I even got more than my asking price! Thanks again guys!"</p>
                                <div class="testimonial-author">
                                    David Lee
                                </div>
                                <div class="testimonial-detail">
                                    Markham Ontario
                                </div>
                            </div>
                        </div>
                        
                        <div class="margin-90"></div>
                    </div><!-- .container -->
                    <div class="skew-container">
                        <div class="skew-line bottom-top">
                            <div class="skew-bottom-right skew-edged skew-edge-color-3"></div>
                        </div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
            <section id="services">
                <div class="section-content">
                    <div class="container">
                        <header class="header">
                            <h1>Features &amp; Benefits</h1>
                            
                        </header>
                        
                        <div class="row">
                        	<div class="col-md-6">
                                <div class="row onscroll-animate">
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-dashboard"></i> Analysis</h3>
                                        <p>Our immensely powerful Customer Resource Manager (CRM) allows you to manage inbound sale leads, schedules, open houses and all the related data.</p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-rocket"></i> Lead Generation</h3>
                                        <p>Our proprietary Virtual Lawn Sign and SMS Marketing solutions drive potential buyers to your fully responsive listing website. </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="row onscroll-animate">
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-css3"></i> CSS3 Animations</h3>
                                        <p>Impress buyers with beautifully animated menus and galleries. Showcase your home and put it in the best light on any device with our full property website.</p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-group"></i> Friendly support</h3>
                                        <p>Our team of virtual executive assistants are here to help you through any part of the process. We can even take care of everything if you'd prefer :)</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                        	<div class="col-md-6">
                                <div class="row onscroll-animate">
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-camera-retro"></i> Photography</h3>
                                        <p>Our Listing Pages feature two responsive gallery sections allowing up to 60 photos of your property.</p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-tablet"></i> Responsive</h3>
                                        <p>First impressions are everything and with hundreds of devices and screen sizes our fully responsive listing websites are the only way to guarantee a perfect presentation, every time. </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="row onscroll-animate">
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-gamepad"></i> Interactive </h3>
                                        <p>Our interactive walkthroughs stitch your photos into an interactive panorama or walkthrough. Once you experience it, you can never go back.</p>
                                    </div>
                                    <div class="col-md-6 col-sm-6 box-section">
                                        <h3><i class="fa-heart"></i> Lovely Design</h3>
                                        <p>Don't risk losing potential buyers with sub-par alternatives. Our refined, elegant, easy-to-use designs have been proven to sell homes quickly and easily.</p>
                                    </div>
                               	</div>
                          	</div>
                        </div>
                        
                        
                        <div class="margin-30"></div>
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>

            <section id="blog-posts">
                <div class="section-content section-image-light parallax-background" style="background-image:url('/Content/images/bg_blog.jpg');">
                    <div class="skew-container">
                        <div class="skew-line">
                            <div class="skew-top-left skew-edged skew-edge-color-3"></div>
                        </div>
                    </div>
                    <div class="container onscroll-animate">
                        <header class="header right">
                            <h1>Recent Listings</h1>
                           
                        </header>
                            
                        <div class="owl-carousel" id="slider-blog-posts">
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lps.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lps.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                               <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                            <div class="col-md-12">
                                <div class="blog-post">
                                    <div class="post-image">
                                        <img alt="blog post image" src="~/Content/images/Lp.jpg">
                                        <div class="image-detail">
                                            <div class="image-detail-wrapper">
                                                <div class="image-detail-content">
                                                    <a href="#"><i class="icon-button fa-resize-full"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-header">
                                        <h3><a href="#">TITLE</a></h3>
                                    </div>
                                    <div class="post-excerpt">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                                    </div>
                                </div><!-- .blog-post -->
                            </div><!-- .col-md-12 -->
                           
                        </div><!-- .owl-carousel -->
                        
                    </div><!-- .container -->
                    <div class="skew-container">
                        <div class="skew-line bottom-top">
                            <div class="skew-bottom-left skew-color-3"></div>
                        </div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
            <section id="device-section">
                <div class="section-content section-color">
                    <div class="container">
                        <header class="header center">
                            <h1 class="huge-heading onscroll-animate">
                                100% responsive design<br/><span style="font-size:30px"><i>view on any device. Anywhere. Anytime.</i></span>
                         	</h1>
                        </header>
                        
                        <img class="img-responsive onscroll-animate" alt="devices" src="~/Content/images/devices.png">
                    	<div class="margin-50"></div>
                    </div>
                    <div class="skew-line bottom-top">
                        <div class="skew-bottom-right"></div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
            <section id="portfolio">
                <div class="section-content">
                    <div class="container works">
                        <header class="header center">
                            <h1><span style="color:#900">Interactive</span> Walkthroughs</h1>
                          
                        </header>
                        
                        <div class="text-center onscroll-animate">
                            <div class="filter-list">
                                <div class="filter-item isotope-filter" data-filter="*">All</div>
                                <div class="filter-item isotope-filter" data-filter=".work-pano">Panorama</div>
                                <div class="filter-item isotope-filter" data-filter=".work-walk">Walkthrough</div>
                                <div class="filter-item isotope-filter" data-filter=".work-slide">Slide</div>
                                <div class="filter-item isotope-filter" data-filter=".work-spin">Spin</div>
                            </div>
                        </div>
                        
                        <div id="works">
                            <div class="row">
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-pano">
                                	<div class="onscroll-animate">
                                        <div class="work-pano">
                                            <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/ecf9bc50-4561-4962-a75b-541c9e4011fd?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                           
                                        </div>
                                        <h3>Panorama</h3>
                                        <p>Living Room</p>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-walk">
                                	<div class="onscroll-animate">
                                        <div class="work-walk">
                                           <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/285d2e9b-7cd8-4b5f-90a2-87a9862ee99a?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                            
                                        </div>
                                        <h3>Walkthrough</h3>
                                        <p>Downstairs</p>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-pano">
                                	<div class="onscroll-animate">
                                        <div class="work-preview">
                                           <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/61a7f931-47d7-4294-bbf4-f3530e8b05f2?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                            
                                        </div>
                                        <h3>Panorama</h3>
                                        <p>Office</p>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-walk">
                                	<div class="onscroll-animate">
                                        <div class="work-preview">
                                           <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/eb4ef939-3787-4d94-8133-86d14e37dcad?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                            
                                        </div>
                                        <h3>Walkthrough</h3>
                                        <p>Enterance</p>
                                    </div>
                                </div>
                            </div><!-- .row -->
                            <div class="row">
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-pano">
                                	<div class="onscroll-animate">
                                       <div class="work-preview">
                                           <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/8d2b5d8f-e873-45d0-a1df-cdb837422c7b?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                            
                                        </div>
                                        <h3>Panorama</h3>
                                        <p>Kitchen</p>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-6 col-xs-12 work work-slide">
                                	<div class="onscroll-animate">
                                       <div class="work-preview">
                                           <iframe height="213px" width="270px" frameborder="0" src="https://photosynth.net/preview/embed/fb516d73-6daa-4291-b7c7-3281c32ec638?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                            
                                        </div>
                                        <h3>Slide</h3>
                                        <p>Patio</p>
                                    </div>
                                </div>
                                
                            </div><!-- .row -->
                        </div><!-- #works -->
                        
                        <div class="margin-40"></div>
                        
                      
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>
            
            <section id="video-section">
                <div class="section-content section-image-dark parallax-background" style="background-image: url('/Content/images/bg_video.jpg')">
					<iframe id="video-main" src="http://www.youtube.com/embed/9iCNAVK8WRA?enablejsapi=1&html5=1" frameborder="0" allowfullscreen></iframe>
                    <div class="skew-container">
                        <div class="skew-line">
                            <div class="skew-top-right"></div>
                        </div>
                    </div>
                    <div class="container">
                        <header class="header center">
                            <h2 class="big-heading onscroll-animate">&nbsp;</h2>
                            <i id="video-play-button" class="icon-button-huge glyphicon glyphicon-play"></i>
                            <h2 class="big-heading onscroll-animate">Hear from our<br/>SATISFIED CUSTOMERS</h2>
						</header>
					</div>
                    <div class="skew-container">
                        <div class="skew-line bottom-top">
                            <div class="skew-bottom-right"></div>
                        </div>
                    </div>
                </div><!-- .section-content -->
            </section>

            <section id="tables">
                <div class="section-content">
                    <div class="container">
                        <header class="header center">
                            <h1>Pricing &amp; Packages</h1>
                            <p>Select the Plan that Best Suit Your Needs</p>
                        </header>
                        
                        <div class="row">
              
              <ul class="pricing_table">
		<li class="price_block">
			<h3>Starter</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">FREE</span>
				</div>
			</div>
			<ul class="features">
				<li>Virtual Lawn Sign</li>
				<li>Property Website</li>
				<li>6 photos</li>
				<li>Integrated SMS (+$19)</li>
				<li>Interactive Walkthrough (+$39)</li>
				<li>Youtube Commercial (+$49)</li>
				<li>Onsite Designer (+$99)</li>
			</ul>
			<div class="footer">
				<a href="#signup" class="action_button scroll-to">Sign-up</a>
			</div>
		</li>
		<li class="price_block">
			<h3>Basic</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$19.95</span>
					<span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
            	<li>Virtual Lawn Sign</li>
				<li>Full Property Website</li>
				<li>60 photos</li>
				<li>Integrated SMS (+$19)</li>
				<li>Interactive Walkthrough (+$39)</li>
				<li>Youtube Commercial (+$49)</li>
				<li>Onsite Designer (+$99)</li>
			</ul>
			<div class="footer">
				<a href="PremiumServices/signup.php" class="action_button">Get Basic</a>
			</div>
		</li>
		<li class="price_block">
			<h3>Premium</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$29.95</span>
					<span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
				<li>Virtual Lawn Sign</li>
				<li>Full Property Website</li>
				<li>60 photos</li>
				<li>Integrated SMS</li>
                <li>Interactive Walkthrough (+$39)</li>
				<li>Youtube Commercial (+$49)</li>
				<li>Onsite Designer (+$99)</li>
			</ul>
			<div class="footer">
				<a href="PremiumServices/signup.php" class="action_button">Get Premium</a>
			</div>
		</li>
		<li class="price_block">
			<h3>Professional</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$99.95</span>
                    <span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
				<li>3 Virtual Lawn Signs</li>
				<li>3 Full Property Websites</li>
				<li>180 photos</li>
				<li>Integrated SMS</li>
                <li>Interactive Walkthrough </li>
				<li>Youtube Commercial (+$49)</li>
				<li>Onsite Designer (+$89)</li>
			</ul>
			<div class="footer">
				<a href="PremiumServices/signup.php" class="action_button">Get Pro</a>
			</div>
		</li>
	</ul>
	
	
	<ul class="skeleton pricing_table" style="margin-top: 100px; overflow: hidden;">
		<li class="label" style="margin: 0 none;">ul.pricing_table</li>
		<li class="price_block">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
		
		
		<li class="price_block" style="opacity: 0.5;">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
		<li class="price_block" style="opacity: 0.25;">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
	</ul>
              
                        </div><!-- .row -->
                    </div><!-- .container -->
                    <div class="skew-container">
                        <div class="skew-line bottom-top">
                            <div class="skew-bottom-left skew-small skew-color-3"></div>
                            <div class="skew-bottom-right skew-color-2"></div>
                        </div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
           
            </section>
            
            <section id="map">
                <div class="section-content">
                    <div class="skew-line">
                        <div class="skew-top-left skew-tiny skew-color-3"></div>
                        <div class="skew-top-right skew-color-2"></div>
                    </div>
                    
                    <!-- Google map -->
                    <div class="google-map onscroll-animate">
                        
                    </div>
                    <!-- /Google map -->
                    
                    <div class="skew-line bottom-top">
                        <div class="skew-bottom-right"></div>
                    </div>
                </div><!-- .section-content -->
            </section>
            
            <section id="contact">
                <div class="section-content">
                    <div class="container">
                        <header class="header center onscroll-animate">
                            <h1>Got a Question?</h1>
                            <p>We will answer as soon as possible.</p>
                        </header>
                        
                        <div class="margin-20"></div>
                        
                        <form class="form-contact onscroll-animate" id="contact-form" action="send_email.php" method="post" data-all-fields-required-msg="All fields are required" data-ajax-fail-msg="Ajax could not set the request" data-success-msg="Email successfully sent.">
                            <div class="row">
                                <div class="col-md-4">
                                    <p><input type="text" name="name" placeholder="Your name"></p>
                                    <p><input type="text" name="email" placeholder="Email"></p>
                                    <p><input type="text" name="subject" placeholder="Subject"></p>
                                </div>
                                <div class="col-md-8">
                                    <textarea name="message" placeholder="Your Message"></textarea>
                                </div>
                            </div>
                            <p class="text-right"><input type="submit" value="Send mail"></p>
                            <p class="return-msg"></p>
                        </form>
                    </div><!-- .container -->
                </div><!-- .section-content -->
            </section>
            
            <footer id="footer">
                <div class="skew-container">
                    <div class="skew-line">
                        <div class="skew-top-right">
                            <a class="scroll-to" href="#head"><div class="scroll-top-button"><i class="fa-arrow-up"></i></div></a>
                        </div>
                    </div>
                </div>
                <div class="container onscroll-animate">
                    <p><i class="glyphicon glyphicon-map-marker"></i></p>
                    <p>CasaVue Inc.<br />123 Queen St West Unit 207,<br />Toronto, Ontario. <br />M5H 3M9 <br />Canada</p>
                    <p><i class="glyphicon glyphicon-map-marker"></i></p>
                    <p>CasaVue Inc.<br />1224 Washington Ave,<br /> Miami Beach, Florida.<br />33139 <br />U.S.A</p>
                    <div class="margin-40"></div>
                    
                    <p><i class="glyphicon glyphicon-map-marker"></i></p>
                    <p>Tel: 1.844.CasaVue </p>
        
                    <div class="margin-40"></div>
                    
                    <p>
                        <a href="#"><i class="social-icon fa-facebook-sign"></i></a>
                        <a href="#"><i class="social-icon fa-twitter-sign"></i></a>
                        <a href="#"><i class="social-icon fa-pinterest-sign"></i></a>
                        <a href="#"><i class="social-icon fa-tumblr-sign"></i></a>
                    </p>
                    <p>Email: info@CasaVue.com</p>
                </div>  
                
                <div class="copyright">
                	2015. All rights reserved. 
                </div>
            </footer>
        </div><!-- #content -->
    </div><!-- #all -->
    <!--Popup singinbox in lightbox-->
    <div id="popup-holder" style="display:none">
        <div id="left">
            
            <form class="dialog-tab dialog-box-login" method="post" action="http://localhost:52992/Account/LoginExternal" style="">
                @Html.AntiForgeryToken()
                <div class="clearfix"></div>
                <div class="dialog-box">
                    <div class="dialog-title">Sign In</div>
                </div>
                <div class="rightsep">
                    <div class="input-box text-input-box">
                        <input autofocus="" tabindex="1" id="UserName" name="UserName" maxlength="60" class="inp enter-key" validation="notempty;email" placeholder="Email" type="text">
                        <label style="display: none;" name="email" class="input-box-desc hidden-element error-message"></label>
                        <label class="input-box-desc desc-message">e.g. yourname@gmail.com</label>
                    </div>
                    <div class="input-box radio-input-box">
                        <div class="context-holder">
                            <div class="input-panel">
                                <input tabindex="7" id="context-switch-radio-sign-up" name="context" value="sign-up" type="radio">
                            </div>
                            <div class="input-panel-text">
                                <label for="context-switch-radio-sign-up">I'm a new user</label>
                            </div>
                        </div>

                        <div class="context-holder">
                            <div class="input-panel">
                                <input tabindex="7" id="context-switch-radio-login" name="context" value="login" checked="" type="radio">
                            </div>
                            <div class="input-panel-text">
                                <label for="context-switch-radio-login">I'm an existing user</label>
                            </div>
                        </div>

                    </div>
                    <div class="input-box text-input-box" style="margin-bottom: 8px">
                        <input tabindex="2" id="Password" name="Password" maxlength="15" class="inp enter-key" validation="notempty;length:{4,15};password" placeholder="Password" type="password">
                        <label style="display: none;" name="password" class="input-box-desc hidden-element error-message"></label>
                    </div>
                    <div class="dialog-box clearfix">
                        <span class="dialog-checkbox">
                            <input tabindex="5" id="login-input-remember" name="rememberMe" checked="checked" type="checkbox">
                            <label for="login-input-remember">Remember me</label>
                            <a id="login-switch-context-forgot-password" href="#" class="switch-context switch-context-link right" rev="forgot-password">Forgot Password?</a>
                        </span>
                    </div>
                    <div class="clearfix"></div>
                    <div id="captcha-wrapper-login" class="hidden">
                        <span class="captcha-description">Just to make sure you're human, please type in the words you see below:</span>
                        <div id="wix-captcha-default-login"></div>
                        <label name="captchaValidation"></label>
                    </div>
                    <div class="action-box">
                        <input href="#" tabindex="6" id="login-action-go" class="dialog-button action-login" value="GO" type="submit">
                        <a href="#" tabindex="6" class="skip-login action-close switch-context-link" style="display:none">Skip login</a>
                        
                    </div>
                </div>
            </form>
            <form method="post" action="http://localhost:52992/Account/RegisterExternal" class="dialog-tab dialog-box-sign-up" style="display: none">
                <div class="clearfix"></div>
                <div class="dialog-box">
                    <div class="dialog-title">Sign Up</div>
                </div>
                <div class="rightsep">
                    <div class="input-box text-input-box">
                        <span class="input-box-title sign-up-email-title">My email address is</span>
                        <input tabindex="1" id="Email" name="Email" maxlength="60" class="inp enter-key" validation="notempty;email" placeholder="Email" type="text">

                        <label style="display: none;" name="email" class="input-box-desc hidden-element error-message"></label>
                        <div class="padding-box"></div>
                        <input tabindex="2" id="sign-up-input-email-validation" name="emailValidation" maxlength="60" class="inp enter-key" validation="match:email:trim,lowerCase" autocomplete="off" placeholder="Type your email again" type="text">
                        <label style="display: none;" name="emailValidation" class="input-box-desc hidden-element error-message"></label>
                        <label class="input-box-desc desc-message">e.g. yourname@gmail.com</label>
                    </div>
                    <div class="input-box text-input-box">
                        <span class="input-box-title sign-up-password-title">Enter a password</span>
                        <input tabindex="3" id="Password" name="Password" maxlength="15" class="inp enter-key" validation="notempty;length:{4,15};password" autocomplete="off" placeholder="Password" type="password">

                        <label style="display: none;" name="password" class="input-box-desc hidden-element error-message"></label>
                        <div class="padding-box"></div>
                        <input tabindex="4" id="sign-up-input-password-validation" name="passwordValidation" maxlength="15" validation="match:password" class="inp enter-key" autocomplete="off" placeholder="Type your password again" type="password">
                        <label style="display: none;" name="passwordValidation" class="input-box-desc hidden-element error-message"></label>
                    </div>
                    <div class="dialog-box">
                        <a id="sign-up-switch-context-login" href="#" class="switch-context switch-context-link" rev="login">&lt;&lt;&nbsp;I'm an existing user</a>
                    </div>
                    <div class="action-box">                        
                        <input id="sign-up-action-go" tabindex="5" class="dialog-button action-signup" value="Sign Up" type="submit">
                        <input type="hidden" name="First_Name" id="First_Name" value="" /> <input type="hidden" name="Last_Name" id="Last_Name" value="" />
                    </div>
                </div>
                <div class="dialog-box">
                    <label class="input-box-desc desc-message">
                        * By signing up, you agree to our
                        <a href="http://www.wix.com/about/terms-of-use" target="_blank">Terms of Use</a>,
                        <a href="http://www.wix.com/about/privacy" target="_blank">Privacy</a>
                        and to receive Wix emails, newsletters &amp; updates.
                    </label>
                </div>
            </form>
            <form class="dialog-tab dialog-box-set-password" style="display:none">
                <div class="clearfix"></div>
                <div class="dialog-box">
                    <div class="dialog-title">Set Your Password</div>
                </div>
                <div class="forgot-desc">In order to update your settings you need to first set your Wix password:</div>
                <div class="input-box text-input-box">
                    <input tabindex="1" id="set-password-input-password" name="password" maxlength="15" class="inp enter-key" validation="notempty;length:{4,15};password" placeholder="Enter your new password" type="password">
                    <label style="display: none;" name="password" class="input-box-desc hidden-element error-message"></label>
                    <div class="padding-box"></div>
                    <input tabindex="2" id="set-password-input-password-validation" name="passwordValidation" maxlength="15" validation="match:password" class="inp enter-key" placeholder="Type your password again" type="password">
                    <label style="display: none;" name="passwordValidation" class="input-box-desc hidden-element error-message"></label>
                </div>
                <div class="action-box">
                    <input id="set-password-action-go" href="#" class="dialog-button action-set" value="GO" type="submit">
                </div>
            </form>
            <form class="dialog-tab dialog-box-forgot-password" style="display:none">
                <div style="display: block;" class="step-1">
                    <div class="clearfix"></div>
                    <div class="dialog-box">
                        <div class="dialog-title">Forgot Password?</div>
                    </div>
                    <div class="forgot-desc">Enter your Email address and we'll send you a link to reset your password</div>
                    <div class="input-box text-input-box">
                        <input tabindex="1" id="forgot-password-input-email" name="email" maxlength="60" class="inp enter-key" validation="notempty;email" placeholder="Email" type="text">
                        <label style="display: none;" name="email" class="input-box-desc hidden-element error-message"></label>
                        <label class="input-box-desc desc-message">e.g. yourname@gmail.com</label>
                    </div>
                    <div class="dialog-box">
                        <a href="#" id="forgot-password-switch-context-login" class="switch-context switch-context-link switch-context-label" rev="login">&lt;&lt;&nbsp;Back to Sign In</a>
                    </div>
                    <div class="action-box">
                        <input id="forgot-password-action-go" href="#" class="dialog-button action-forgot" value="GO" type="submit">
                    </div>
                </div>
                <div style="display: none;" class="step-2 hidden-element">
                    <div class="clearfix"></div>
                    <div class="dialog-box forgot-done-box">
                        <span class="forgot-done-img"></span>
                        <span class="forgot-done-desc">Email with a reset password link has been sent to you.</span>
                    </div>
                    <div class="clearfix"></div>
                    <div class="action-box">
                        <a id="forgot-password-action-done" href="#" class="dialog-button action-close">Done</a>
                    </div>
                </div>
            </form>
            <form class="dialog-tab dialog-box-account-verify" style="display:none">
                <div class="step-1">
                    <div class="clearfix"></div>
                    <div class="dialog-box">
                        <div class="dialog-title">Account Verification</div>
                    </div>
                    <div class="description">
                        <span class="email bold description"></span>
                        is the same email address used for your Wix account.
                    </div>
                    <div class="description">Please confirm that both accounts belong to you by entering your Wix password below:</div>
                    <div class="input-box text-input-box">
                        <input tabindex="2" id="account-verify-input-password" name="password" maxlength="15" class="inp enter-key" validation="notempty;length:{4,15};password" placeholder="Enter your Wix password here" type="password">
                        <label style="display: none;" name="password" class="input-box-desc hidden-element error-message"></label>
                        <span class="input-box-desc desc-message"></span>
                    </div>
                    <div class="dialog-box">
                        <a id="verify-switch-context-forgot-password" href="#" class="switch-context switch-context-link" rev="forgot-password">Forgot Password?</a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="action-box">
                        <input id="forgot-password-action-go" tabindex="5" href="#" class="dialog-button action-verify" value="GO" type="submit">
                    </div>
                </div>
            </form>
            <form class="dialog-tab dialog-box-account-merge" style="display:none">
                <div class="clearfix"></div>
                <div class="dialog-box">
                    <div class="dialog-title">Already have a Wix account?</div>
                </div>
                <div class="description" social_network_str="If you've previously created a Wix account, you can use your {socialNetwork} login with your existing wix account."></div>
                <div class="bold description" social_network_str="To log in to your existing account with {socialNetwork}, please enter your Email Address and Password."></div>
                <div class="input-box text-input-box">
                    <input autofocus="" tabindex="1" id="account-merge-input-email" name="email" maxlength="60" class="inp enter-key" validation="notempty;email" placeholder="Email" type="text">
                    <label style="display: none;" name="email" class="input-box-desc hidden-element error-message"></label>
                </div>
                <div class="input-box text-input-box">
                    <input tabindex="2" id="account-merge-input-password" name="password" maxlength="15" class="inp enter-key" validation="notempty;length:{4,15};password" placeholder="Password" type="password">
                    <label style="display: none;" name="password" class="input-box-desc hidden-element error-message"></label>
                </div>
                <div class="dialog-box">
                    <a id="merge-switch-context-forgot-password" href="#" class="switch-context switch-context-link" rev="forgot-password">Forgot Password?</a>
                </div>
                <div class="clearfix"></div>
                <div class="action-box">
                    <input href="#" tabindex="7" id="merge-action-no" class="dialog-button action-nomerge" value="No, Thanks" type="button">
                    <input href="#" tabindex="6" id="merge-action-go" class="dialog-button action-merge" value="OK" type="submit">
                </div>
            </form>
            <form class="dialog-tab dialog-box-get-email" style="display:none">
                <div class="clearfix"></div>
                <div class="dialog-box">
                    <div class="dialog-title small">Please enter your email below:</div>
                </div>
                <div class="input-box text-input-box">
                    <input autofocus="" tabindex="1" id="account-merge-input-email" name="email" maxlength="60" class="inp enter-key" validation="notempty;email" placeholder="Email" type="text">
                    <label style="display: none;" name="email" class="input-box-desc hidden-element error-message"></label>
                    <label class="input-box-desc desc-message">e.g. yourname@gmail.com</label>
                </div>
                <div class="clearfix"></div>
                <div class="action-box">
                    <input href="#" tabindex="2" id="get-email-action-go" class="dialog-button action-get-email" value="OK" type="submit">
                </div>
            </form>
        </div>

        <div id="right">
            <div class="right-slider">                        
            <div class="social-login-tab-container">                        
                <div class="seperator-text">or</div>                          
                <div class="social-login-tab clearfix">                            
                <div class="social-desc">Click below to sign in using your social account</div>                            
                <table>                              
                    <tbody>
                    <tr class="social-button-container">                                
                        <td>                                    
                        <div class="buttonText" id="customFBBtn">
                            <span class="icon"><span></span></span>Sign in with Facebook
                        </div>                                    
                        <label class="input-box-desc hidden-element error-message" name="fb"></label>                                
                        </td>                              
                        </tr>                              
                    <tr class="social-button-container">                                
                        <td>                                    
                        <div class="buttonText" id="customGPBtn" data-gapiattached="true"><span class="icon"><span></span></span>Sign in with Google</div>
                        <label class="input-box-desc hidden-element error-message" name="gapi"></label>                                
                        </td>                              
                   </tr>                            
                    </tbody>
                    </table>                          
                </div>  
                </div>                      
            </div>
        </div>
        
  </div>
	<script type="text/javascript" src="~/Scripts/js/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.exp"></script>
    <script type="text/javascript" src="~/Scripts/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="~/Scripts/owl-carousel/owl.carousel.min.js"></script>
    <script type="text/javascript" src="~/Scripts/lightbox/js/lightbox.min.js"></script>
	<script type="text/javascript" src="~/Scripts/masterslider/masterslider.js"></script>
    <script type="text/javascript" src="~/Scripts/js/jquery.stellar.min.js"></script>
    <script type="text/javascript" src="~/Scripts/js/jquery.scrollTo.min.js"></script>
    <script type="text/javascript" src="~/Scripts/js/jquery.inview.min.js"></script>
    <script type="text/javascript" src="~/Scripts/js/jquery.countTo.js"></script>
    <script type="text/javascript" src="~/Scripts/js/isotope.pkgd.min.js"></script>
    <script type="text/javascript" src="~/Scripts/js/placeholder-fallback.js"></script>
	<script type="text/javascript" src="~/Scripts/js/custom.js"></script>
    <!-- Add mousewheel plugin (this is optional) -->
    <script type="text/javascript" src="~/Scripts/fancybox/lib/jquery.mousewheel-3.0.6.pack.js"></script>
    <!-- Add fancyBox main JS and CSS files -->
    <script type="text/javascript" src="~/Scripts/fancybox/source/jquery.fancybox.js?v=2.1.5"></script>
    <link rel="stylesheet" type="text/css" href="~/Scripts/fancybox/source/jquery.fancybox.css?v=2.1.5" media="screen" />
    <script type="text/javascript">
    $(document).ready(function () {
        /*
         *  Simple image gallery. Uses default settings
         */

        $('.submitbtn').fancybox();

        /*
         *  Different effects
         */

    });
    </script>

    <script>
        (function () {
            $('.submitbtn').click(function () {
                var flickerAPI = "http://localhost:52992/Account/Casalogin?";
                $.getJSON(flickerAPI, {
                    UserName: "Maznurul",
                    Password: "anyadasd",
                    format: "json"
                })
                  .done(function (data) {
                      $.each(data.items, function (i, item) {
                          console.log(item);
                      });
                  });
            });

    })();
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/prefixfree/1.0.7/prefixfree.min.js" type="text/javascript"></script>
    <script type="text/javascript">
        var elems = Array.prototype.slice.call(document.querySelectorAll('.js-switch'));

        elems.forEach(function (html) {
            var switchery = new Switchery(html);
        });
</script>
</body>
</html>
